Subject: Re: problems with cygwin
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Jun 2000 12:19:06 -0400

On Tue, Jun 13, 2000 at 07:22:54AM -0700, Earnie Boyd wrote:
>This is a standard windows problem.  I believe there is an entry in the
>FAQ or you could visit the Microsoft Help Center.

Actually I thought that Ron Parker had solved this particular annoyance
by doing something in setup.exe.

Can you comment on this, Ron?  Am I misremembering?

cgf

>Earnie.
>--- David DiSalvo <[email-masked]> wrote:
>>I installed cygwin but when I try to run it, I get the following error
>>messages.
>>
>>Out of environment space Too many parameters Bad command or file name
>>
>>I have installed cygwin on a PC running windows 98.  It was running
>>just a few days ago but now it does not.  Any help would be greatly
>>appreciated.  Thanks

--
Want to unsubscribe from this list?
Send a message to [email-masked]